Inicio / Content / Detectadas múltiples vulnerabilidades en dispositivos de QNAP

Detectadas múltiples vulnerabilidades en dispositivos de QNAP

Detectadas múltiples vulnerabilidades en dispositivos de QNAP

Fecha de publicación: 
06/05/2022
Importancia: 
5 - Crítica
Recursos afectados: 

Dispositivos de QNAP con versiones:

  • QVR, versiones anteriores a 5.1.6
  • Photo Station, versiones anteriores a 6.0.20
  • Photo Station, versiones anteriores a 5.7.16
  • Photo Station, versiones anteriores a 5.4.13
  • QTS, versiones anteriores a 5.0.0.1986 build 20220324
  • QTS, versiones anteriores a 4.5.4.1991 build 20220329
  • QTS, versiones anteriores a 4.3.6.1965 build 20220302
  • QTS, versiones anteriores a 4.3.4.1976 build 20220303
  • QTS, versiones anteriores a 4.3.3.1945 build 20220303
  • QTS, versiones anteriores a 4.2.6 build 20220304
  • QuTS hero, versiones anteriores a h5.0.0.1986 build 20220324
  • QuTS hero, versiones anteriores a h4.5.4.1971 build 20220310
  • QuTScloud, versiones anteriores a c5.0.1.1998
Descripción: 
QNAP ha informado de vulnerabilidades que afectan a varios de sus dispositivos detallados en ‘Recursos afectados’.
Solución: 

QNAP recomienda actualizar sus dispositivos lo antes posible.

Para actualizar los dispositivos QVR:

  • Inicie sesión en QVR como administrador.
  • Vaya a Panel de control > Configuración del sistema > Actualización del firmware.
  • Selecciona la pestaña ‘Actualización del firmware’.
  • Clic en ‘Examinar’ para subir el último archivo de firmware.
  • Y clic en ‘Actualizar sistema’.

Para actualizar Photo Station:

  • Inicie sesión en QTS como administrador.
  • Abra el App Center y luego haga clic en el icono de la lupa, aparecerá un cuadro de búsqueda.
  • Escriba ‘Photo Station’ y luego presione ENTER.
  • Haga clic en ‘Actualizar’ y aparecerá un mensaje de confirmación.
  • Nota: el botón ‘Actualizar’ no está disponible si ya está actualizado.
  • Cuando aparezca ‘Aceptar’, haga clic en él y significará que la aplicación está actualizada

Para actualizar QTS, QuTS hero o QuTScloud:

  • Inicie sesión en QTS, QuTS hero o QuTScloud como administrador.
  • Vaya a Panel de control > Sistema > Actualización del firmware.
  • En Live Update haga clic en ‘Check for Update’.

También es posible descargar la actualización y actualizar el producto manualmente desde el Centro de descargas del sitio web de QNAP.

¿Te gustaría estar a la última con la información de nuestros avisos? Anímate y suscríbete a nuestros boletines, al canal de Telegram @ProtegeTuEmpresa, al perfil de twitter @ProtegeEmpresa o síguenos en Facebook. Serás el primero en enterarte de los últimos avisos de seguridad para empresas. También ponemos a tu disposición la Línea gratuita de Ayuda en Ciberseguridad de INCIBE, 017; y nuestros canales de chat de WhatsApp (900 116 117) y Telegram (@INCIBE017), o mediante el formulario web.

Detalle: 

Aviso de seguridad 25/01/2022 - Vulnerabilidad en productos Qnap

QNAP ha informado de varias vulnerabilidades en sus dispositivos, algunas de ellas podrían permitir a un ciberdelincuente ejecutar comandos de manera remota, inyectar código malicioso a través de una vulnerabilidad cross-site scripting (XSS), atravesar el sistema de archivos hasta ubicaciones no deseadas, pudiendo así leer o sobrescribir archivos o redirigir a los usuarios a una página que no es de confianza y que contiene malware.

Línea de ayuda en ciberseguridad 017